# translation of libkickermenu_systemmenu.po to
# Spiros Georgaras <sng@hellug.gr>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_systemmenu\n"
"POT-Creation-Date: 2020-05-11 04:02+0200\n"
"PO-Revision-Date: 2005-03-24 02:18+0200\n"
"Last-Translator: Spiros Georgaras <sng@hellug.gr>\n"
"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: systemmenu.cpp:60
msgid "Empty..."
msgstr "Άδειο..."
